@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

$white: white;
$background-grey: #F3F4F5;
$variant-grey: #F0F3F6;
$font-grey:#7B7E81;
$green: #83D45A;
$blue: #66AFF9;
$orange:  #EF8000;
$greenhover: #7FCF57;

$main-font: 'Roboto', sans-serif;
$font-size-small: 14px;
$font-size-normal: 16px;
$font-size-big: 20px;

$font-weight-normal: 400;
$maxwidth: 1500px;

body{
    font-family: $main-font;
    font-size: $font-size-normal;
    font-weight:  $font-weight-normal;
    color: $font-grey;
    background: $background-grey;
    margin: 0;
}

.maincontainer{
    width: $maxwidth;
    margin: 0 auto;
}